<!DOCTYPE html>
<html>
	<head>
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
		<script type="text/javascript" src="js/jquery-3.4.1.min.js"></script>
		<script type="text/javascript" src="js/jquery.tablesorter.js"></script>
		<script type="text/javascript" src="js/FGO_DB.js"></script>
		<link rel="stylesheet" href="css/FGO_DB.css">
		<meta charset="UTF-8">
		<title>スキルリスト</title>
	</head>
	<body>
		<!-- ログイン中は名前とログアウトを表示 ログアウト状態ではログインに表示替え -->
		<header class="header">
			<div class="container">
				<div class="row bg-dark">
					<div class="col-3 text-center">
						<button type="button" class="btn btn-info btn-sm">ホーム</button>
					</div>
					<div class="col-6 text-light text-right">
						<!-- ユーザー名 -->さん
					</div>
					<div class="col-3 text-center">
						<button type="button" class="btn btn-info btn-sm">ログアウト</button>
					</div>
				</div>
			</div>
		</header>
		<!-- 空の境界 -->
		<div class="header-padding"></div>
		<!-- でかでかとタイトル -->
		<div class="container content">
			<div class="row">
				<div class="col-2">

				</div>
				<div class="col-8 text-center">
					<h1>スキル検索</h1>
				</div>
				<div class="col-2 text-right">

				</div>
			</div>
			<br>
			<!-- ここにフォームとか -->
			<div class="row text-center">
				<div class="col">
					スキル名<br>
				</div>
				<div class="col">
					<input class="form-control form-control-sm" type="text" placeholder="スキル名"><br>
				</div>
				<div class="col">
					対象<br>
				</div>
				<div class="col">
					<select class="form-control form-control-sm">
						<option>-</option>
						<option>自身</option>
						<option>単体</option>
						<option>単体〔男性〕</option>
						<option>単体〔女性〕</option>
						<option>単体〔特性〕</option>
						<option>全体</option>
						<option>全体(自身を除く)</option>
						<option>全体〔男性〕</option>
						<option>全体〔女性〕</option>
						<option>全体〔特性〕</option>
					</select>
					<br>
				</div>
			</div>
			<div class="row text-center">
				<div class="col">
					効果（バフのみ）<br>
				</div>
				<div class="col">
					<select class="form-control form-control-sm">
						<option>-</option>
						<option>攻撃力</option>
						<option>防御力</option>
						<option>クリティカル威力</option>
						<option>スター発生率</option>
						<option>スター集中度</option>
						<option>スター獲得</option>
						<option>宝具威力</option>
						<option>カード色強化</option>
						<option>特攻付与</option>
						<option>ダメージプラス</option>
						<option>NP獲得量</option>
						<option>NPを増やす</option>
						<option>確率アップ系</option>
						<option>弱体耐性</option>
						<option>弱体無効</option>
						<option>回避・無敵</option>
						<option>ターゲット集中</option>
						<option>最大HP</option>
						<option>回復</option>
						<option>回復量アップ</option>
						<option>ガッツ</option>
					</select>
					<br>
				</div>
				<div class="col">
					効果（デバフのみ）<br>
				</div>
				<div class="col">
					<select class="form-control form-control-sm">
						<option>-</option>
						<option>攻撃力</option>
						<option>防御力</option>
						<option>クリティカル威力</option>
						<option>クリティカル発生率</option>
						<option>カード耐性</option>
						<option>宝具威力</option>
						<option>チャージ減</option>
						<option>宝具封印</option>
						<option>状態異常</option>
						<option>行動制御系</option>
						<option>強化状態解除</option>
						<option>弱体耐性</option>
						<option>強化無効状態</option>
					</select>
					<br>
				</div>
			</div>
			<!-- ここ折り畳むマン -->
			<details>
				<summary>
					んまこし
				</summary>
				<br>
				一応残してるだけで設置予定なし
			</details>
			<br>
			<button type="submit" class="btn btn-secondary btn-lg btn-block">検索</button>
			<br>
			<!-- ここから一覧 -->
			<table id="Sort_Table" class="table table-bordered">
				<thead class="thead-dark">
					<tr>
						<th scope="col">スキル名</th>
						<th scope="col">効果</th>
						<th scope="col">対象</th>
						<th scope="col">倍率</th>
						<th scope="col">CT</th>
						<th scope="col">備考</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<th scope="row">カリスマE-</th>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
					</tr>
					<tr>
						<th scope="row">カリスマA</th>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
					<tr>
						<th scope="row">黄金律E-</th>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
						<td>test</td>
					</tr>
				</tbody>
	    	</table>
		</div>
	</body>
</html>